Subject: Re: bug#54121: Calibre doesn't display text in interface.

From: Leo Famulari <[email-masked]>
Date: Wed, 23 Feb 2022 09:59:01 -0500

On Tue, Feb 22, 2022 at 10:57:53PM -0700, Jesse Gibbons wrote:
> Calibre isn't displaying any text in its book view interface (see
> screenshot). Even after I delete all the calibre configuration files in
> .config and .local/share the problem persists. I do not know if this is
> specific to guix or a problem generally with Calibre  5.36.

I merged this with #54033, which seems to be the same bug:

https://issues.guix.gnu.org/54033